const { Router } = require('express')

const router = Router()

const todoRouter = require('./routes')
const authRouter = require('./auth')
const commentRouter = require('./comment')

router.use('/auth', authRouter)
router.use('/comment', commentRouter)

router.use(todoRouter)

module.exports = router
